Subject: Re: wu-ftpd on solaris 2.5

From: Jeff Auerbach <[email-masked]>
Date: Thu, 28 Nov 1996 01:31:16 -0500

Michael,
I believe that you have to overwrite a certain file.  The exact name of
the file is in the README file that comes with the source.  The file is
[file].h . Sorry, I forgot the name and place to put the file.  It could
be called ftpd.h  or something like that.  Skim through the README and
INSTALL files and it will tell you.  I had the same error and I
installed wu on two separate solaris 2.5 machines.

Also when you are ready to do a ./build install.  You must edit the
install makefile to use /usr/ucb/install, because the install it uses
doesn't work on solaris.

By the way the solaris cc is an option that you need to buy from sun.
Usee gcc works the same.

Jeff Auerbach					Cheyenne Software
[email-masked]				[email-masked]